CAMBIAR IDIOMA 16.9--leo y no me entero

Tema en 'Audio BMW' iniciado por luis d, 9 Ene 2007.

  1. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    pues tengo un e46 con navegador el 16.9 y quiero cambiar el idioma a español,lo que tengo istalado es SW3-1-50,y no se si tengo que pasarpor el conce o puedo hacerlo yo mismo
    un saludo
  2. 328ks

    328ks Guest

    efectivamente tienes que pasar por el conce
  3. mikalet

    mikalet Forista

    Registrado:
    9 Abr 2006
    Mensajes:
    914
    Me Gusta:
    0
    Ubicación:
    Valencia
    Modelo:
    AT 218 D
  4. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    ya lo e visto pero no me entero muy bien con todo eso:frown: :frown:
  5. mikalet

    mikalet Forista

    Registrado:
    9 Abr 2006
    Mensajes:
    914
    Me Gusta:
    0
    Ubicación:
    Valencia
    Modelo:
    AT 218 D
    Entra en la pagina y elige la actualización v28 mod mujer español.
    Te la grabas en un cd , lo metes en tu MKIV y esperas a que actualice y ya esta.
    Suerte
  6. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    pero funciona?
  7. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    pero el mio es mk4 o mk3 .no lo se:embarrassed: :embarrassed:
  8. BremeX

    BremeX Forista Senior

    Registrado:
    17 Jun 2005
    Mensajes:
    5.693
    Me Gusta:
    403
    Ubicación:
    City center
    Modelo:
    E46 & E87
    Solo es valido para MK4.

    No lo intentes por que lo mas seguro es que te quedes sin MK3!!!!!!!!!!!!!

    Has de pasar por el conce al 100%
  9. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    pero el mio es mk3 o el 4 ? creo que es el 3 pero no estoy seguro
  10. mikalet

    mikalet Forista

    Registrado:
    9 Abr 2006
    Mensajes:
    914
    Me Gusta:
    0
    Ubicación:
    Valencia
    Modelo:
    AT 218 D
    Si pone dvd es mkIV
  11. Funci

    Funci Forista Senior

    Registrado:
    13 Oct 2005
    Mensajes:
    4.856
    Me Gusta:
    33
    Ubicación:
    Rivas

    si te pone 3-1-50, como dice Bremex, es un mk III, como mucho puedes actualizar a la 3-1-63, que corresponde con la v.22.
  12. EkONeT

    EkONeT Guest


    si es un mk3, debes pasar por el conce, o enviarselo a JoanMoher o a Lupito o a mi y se hace... creo k fer316 tb te lo podria hacer...
  13. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    pero se pondria en español?
  14. franleonf

    franleonf Forista

    Registrado:
    28 Abr 2006
    Mensajes:
    992
    Me Gusta:
    0
    Ubicación:
    Ponferrada <--> Madrid
    Amen :wink:
    El primer digito que pones indica que tienes un MKIII. El siguiente si es color o B/N y el sig la version de soft. instalada.
  15. joanmoher

    joanmoher Forista

    Registrado:
    17 Ago 2005
    Mensajes:
    2.239
    Me Gusta:
    7
    Ubicación:
    Elche
    al 100% y encima actualizado a su ultima versión disponible, no lo lleves al conce que te saldrá muyyyyyyyyyyy caroooooooo y como te lo jodan luego se lavan las manos, al menos aquí los sabemos recuperar si al cambio del idioma se nos queda colgados.
    saludos
  16. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    no lo entiendo unos dicen que si otros que no,que hago????
  17. luis d

    luis d

    Registrado:
    8 Sep 2006
    Mensajes:
    700
    Me Gusta:
    0
    Ubicación:
    de tu lado
    pero que version me bajo??:err:
  18. Nachete

    Nachete Forista

    Registrado:
    12 Abr 2004
    Mensajes:
    755
    Me Gusta:
    21
    Ubicación:
    Oviedo
    Modelo:
    330ci
    Luis,

    desde un neofito te dire lo que yo he entendido.

    Tu navegador es un MKIII, por lo tanto la unica manera de actualizarlo es mendiante un cambio de "firmware" que no puedes hacer tu mismo (si se podria si se tratase de un MKIV) pero si se lo envias (el navegador ) a alguno de los foreros mencionados mediante una maquina de diagnostico (me imagino ) si te pueden cambiar el idioma, ellos nunca tu mismo.

    Espero haberte ayudado.

    Un saludo


    Nacho

Compartir esta página